import request from '@/utils/request'
// 获取订单列表
export function getOrderList(data) {
  return request({
    url: '/order/v1/getPrintOrderList',
    method: 'post',
    params: data
  })
}
// 订单提交预收款申请
export function sendOrderPrePayRequest(data) {
  return request({
    url: '/order/v1/sendOrderPrePayRequest',
    method: 'post',
    params: data
  })
}
// 更换产品类型
export function changePrintOrderProduct(data) {
  return request({
    url: '/order/v1/changePrintOrderProduct',
    method: 'post',
    params: data
  })
}
